  
body { 
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	padding: 0; 
	margin: 0; 
	font: 14px Tahoma, sans-serif; 
	line-height: 1.5em;
	background: #fff; 
	color: #454545; 
}

a {	
	color: #E0691A;	
	background: inherit;
}
a:hover { 
	color: #6C757A; 
	background: inherit; 
}

h1 { 
	font: normal 2.1em Arial, Sans-Serif; 
	letter-spacing: -1px; 
	padding: 7px 0 0 8px; 
	margin: 0; 
}
.dark  { 
	color: #737373; 
	background: inherit; 
	font-weight: bold; 
}
h1 a { 
	text-decoration: none; 
}
h1 a:hover { 
	color: #E0691A; 
	background: inherit; 
}
h2 { 
	margin: 0; 
	padding: 0; 
	font: bold 1.7em Arial, Sans-Serif; 
	letter-spacing: -1px; 
}
h2 { 
	font-size: 1.5em; 
	margin-bottom: 5px; 
	color: #000; 
	background: inherit; 
}

p {	
	margin: 0 0 5px 0; 
}

ul { 
	margin: 0; 
	padding : 0; 
	list-style : none; 
	display:table; 
	width:100%;
}

li  {
	display: table-cell;
}

.inputbr {
	display: none;
}	

input.dollarentry { 
	width: 100px; 
	padding: 4px; 
	color: #E0691A;
	font-weight: bold;
	text-align:right;
	
	/* rounded corners */
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: inset 1px 1px 1px #999;
	outline: 0; /* webkit browsers show rectangular outline */
	-webkit-appearance: none; /* required for iOS to prevent render issue */
	
	-moz-appearance:textfield; /* ff prevent scrollbar on number type field */	
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none; /* webkit prevent scrollbar on number type field */
    margin: 0;
}

input.submit {
	-webkit-appearance:none;
	width: 7em;
	border: 0;
	background-color: #FF9148;
	margin: 5px 0 0 0;
	border-radius: 5px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px; 
	color: #FFF;
	font: bold 1em Arial, Sans-Serif;
	cursor: pointer;
}


/* layout
   ------ */

.content { 
	margin: 0 auto;
	width: 780px;
	padding: 10px; 
}

.header { 
	min-height: 5em;
	background: #eee;
	color: #808080;
	margin: 3px 0;
	padding: 0 0 0 0;
	border-bottom: 1px solid #ccc;
}

.top_info {
	float: right;
	width: 680px;
	color: #FF0000;
}

.top_info_upd {
	color: #009900;
}

.browse_category  {
	font-size: 1em;
	width: 130px;
	color: #FFF;
	background: inherit;
}

.bar { 
	clear: both;
	font-size: 1em;
	height: 2.5em; 
	color: #FFF;
	margin: 0 0 0px 0px; 
	background: #FF9148;
	border-bottom: 1px solid #AAAAAA;
}

.bar li { 
	margin: 0; 
	padding: 0.5em 12px 0.5em 12px;
	color: #FFEADC;
	background: #FF9148;
	float: left; 
	text-align:center;
}

.bar li.active { 
	background: #E0691A url(bar.gif) no-repeat center top; 
	color: #fff;
	font-weight: bold; 
	padding: 0.5em 12px 0.5em 12px;
}

.bar li a { 
	font-weight: bold;
	color: #FFF; 
	background: inherit;
	text-decoration: none;
} 

.bar li a:hover { 
	color: #E0691A; 
	background: inherit;
} 

.menusection {
	display:inline;
}

.welcomeText {
	margin: 0px 80px 0px 10px;
	font-weight: bold;
}

.formstyle {
	position: relative;
	line-height: 2em;
	padding: 0 0 0 176px;
}

.example {
	color: #666666;
}

.resadupperdiv {
	display: none;
	text-align: center;
	margin-bottom: 5px;
}

.resadupper {
	display: none;
}

/* left side
   --------- */

.left {
	float: left;
	width: 75%;
	margin: 10px 0px 10px 0px;
}

.left h3 {
	clear: both;
	background: #A9C0CE;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0;
	border-radius: 0px 8px 0px 0px;
}

.mid {
	text-align: center;
	margin: 10px auto 10px auto;
}

.left_box { 
	margin: 0 0 10px 0; 
	color: #000; 
	padding: 3px 0; 
}
	
		
/* right side
   ---------- */
		
.right {
	float: right;
	width: 170px;
	margin: 0px 0px 10px 0px;
	padding: 8px;	
}

/* footer
   ------ */

.footer {
	clear: both;
	text-align: center;
	margin: 0;
	line-height: 1.8em;
	padding: 0px 0px 10px 0px;
}

.footer a { color: #808080; background: #fff; }

.footerupper {
	margin-bottom: 10px;
	width: 728px;
}

.image {
	float: left;
	margin: 0 0px 3px 0;
}

.imgcomp {
	width: 176px;
	height: 143px;
}

.imgres {
	width: 176px;
	height: 166px;
}

.taxtablecenter {
	margin-left: auto; /* needed to centre table */
	margin-right: auto;
	border-spacing:1px;
	background-color: #f5f5f5;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	color: #808080;
	border: 2px solid #FF9148;
	text-align:center;
}

.nonr {
	border: 2px solid #607be3 ;
}

caption.taxtbl {
	margin-left: auto; /* needed to centre table */
	margin-right: auto;
	background: #FF9148;
	color: #FFF;
	padding:8px;
	border-radius: 0px 8px 0px 0px;
}

caption.nonrc {
	background: #607be3 ;
}

tbody tr.taxtblhead td {
	background: #f0f0f0;
	color: #454545;
	border: 1px solid #FFF;
	text-transform:uppercase;
	vertical-align:top;
}

tbody tr.even td { 
	background:#FFF; 
	border: 1px solid #FFF;
	vertical-align:top;
}

tbody tr.odd td { 
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	vertical-align:top;
}

tbody tr.rowhighlight td {
	background: #ffe1b8;
	border: 1px solid #f9f9f9;
	vertical-align:top;
}

tbody tr.rowhighlightnr td {
	background: #c7daf1;
	border: 1px solid #f9f9f9;
	vertical-align:top;
}

.tablehead {
	font: bold 1.2em Tahoma, Arial, Sans-Serif;
}

.resulttable {
}

.summarypic  {
	width: 35%;
}

.summarylbltd  {
	width: 28%;
}

.summaryrestd  {
	width: 37%;
}

.summarylabel { 
	font-weight: bold;
	color: #808080;
}

.summarydarklabel { 
	font-weight: bold;
	color: #303030;
}

.summaryresult { 
	font-weight: bold;
	color: #FF9148;
	font: bold 1.5em Arial, Sans-Serif;
}

.summarydarkresult { 
	font-weight: bold;
	color: #FF6118;
	font: bold 1.5em Arial, Sans-Serif;
}

.taxcutspacertd {
	width: 1%;
}

.taxcutresheadtd {
	width: 49%;
}

.taxcuttd {
	width: 29%;
}

.taxcutpatd {
	width: 21%;
}

.taxcutresultheading { 
	font-weight: bold;
	color: #303030;
	font: bold 1.4em Arial, Sans-Serif;
}

.cbox {
	margin-left: 1em;
}

.qnmark {
	cursor: pointer;
}

/* dialog box */
.dialogdiv {
	display: none;
}

.ui-dialog .ui-dialog-titlebar {
	background: #ff9148;
	color: #ffffff;
}

/* mobile */
@media (max-width: 500px) {
	.content { 
		margin: 0 auto;
		width: 98%;
		padding: 0px; 
	}
	
	.top_info {
		display:none;
	}

	.browse_category  {
		display: none;
	}
	
	.bar { 
		height: 5em; 
	}
	
	.image {
		display: none;
	}
	
	.imgcomp {
		width: 0px;
		height: 0px;
	}

	.imgres {
		width: 0px;
		height: 0px;
	}	
	
	.formstyle {
		padding: 0px;
		text-align: center;
	}

	.inputbr {
		display: block;
	}	
	
	input.dollarentry {
		font: 16px Tahoma, sans-serif; 	/* prevent iOS input zooming */
	}
	
	.left_box {
		padding: 	0;
	}	
	.resadupperdiv {
		display: block;
		width: 100%;
	}

	.resadupper {
		display: block;
	}
	
	.left {
		width: 100%;
		margin: 5px 0;
	}

	.right {
		display: none;
	}
	
	.rightad {
		display: none;
	}
	
	.summarypic  {
		width: 0%;
	}

	.summarylbltd  {
		width: 60%;
	}

	.summaryrestd  {
		width: 40%;
	}
	
	.footerupper {
		width: 100%;
	}
	
	.bar li { 
		float: none; 
	}
	
	.menusection {
		display:table-row;
	}
	
	.welcomeText {
		display:none;
	}
	
	.header { 
		min-height: 0em;
	}
	
	h1 {
		padding: 3px 0 0 8px;
	}

	h2 {
		font-size: 1.3em;
		margin-bottom: 2px;
	}
	
	.summarylabel { 
		font-size: 13px;
		line-height: 1.5;
	}

	.summarydarklabel { 
		font-size: 13px;
		line-height: 1.5;
	}

	.summaryresult { 
		font-size: 13px;
		line-height: 1.5;
	}

	.summarydarkresult { 
		font-size: 13px;
		line-height: 1.5;
	}
	
	.summaryspacer {
		line-height: 0.6;
	}

	.taxcutresultheading { 
		font: bold 1.2em Arial, Sans-Serif;
	}
	
} 
